form
{
MARGIN: 0px
}
a:hover
  {
  text-decoration: underline;
  }
a.orange16link 
  { 
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  color: Orange;
  font-family: Arial, Helvetica, sans-serif;
  }
a.orange14link 
  { 
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  color: Orange;
  font-family: Arial, Helvetica, sans-serif;
  }
a.orange12link 
  { 
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  color: Orange;
  font-family: Arial, Helvetica, sans-serif;
  }
a.orange10link 
  { 
  text-decoration: none;
  font-size: 10px;
  font-weight: bold;
  color: Orange;
  font-family: Arial, Helvetica, sans-serif;
  }
a.black12link 
  { 
  text-decoration: none;
  font-size: 12px;
  font-weight: normal;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  }
a.blue16link 
  { 
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  color: #0033CC;
  font-family: Arial, Helvetica, sans-serif;
  }
a.blue14link 
  { 
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  color: #0033CC;
  font-family: Arial, Helvetica, sans-serif;
  }
a.blue12link 
  { 
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  color: #0033CC;
  font-family: Arial, Helvetica, sans-serif;
  }
a.blue10link 
  { 
  text-decoration: none;
  font-size: 10px;
  font-weight: bold;
  color: #0033CC;
  font-family: Arial, Helvetica, sans-serif;
  }
a.white16link
  {
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  }
a.white14link
  {
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  }
a.white12link
  {
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  }
a.white10link
  {
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  }
a.black14link
  {
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  }
.Red16
  {
  font-size: 16px; 
  font-weight: bold; 
  color: #CC0000; 
  font-family: Arial, Helvetica, sans-serif;
  }
.Red14
  {
  font-size: 14px; 
  font-weight: normal; 
  color: #CC0000; 
  font-family: Arial, Helvetica, sans-serif;
  }
.Red12
  {
  font-size: 12px; 
  font-weight: normal; 
  color: #CC0000; 
  font-family: Arial, Helvetica, sans-serif;
  }
.Red10 
  {font-size: 10px; 
  font-weight: normal; 
  color: #CC0000; 
  font-family: Arial, Helvetica, sans-serif;
  }
.Blue16 
  {
  font-size: 16px; 
  font-weight: bold; 
  color: #0033CC; 
  font-family: Arial, Helvetica, sans-serif;
  }
.Blue14 
  {
  font-size: 14px; 
  font-weight: normal; 
  color: #0033CC; 
  font-family: Arial, Helvetica, sans-serif;
  }
.Blue12 
  {
  font-size: 12px; 
  font-weight: normal; 
  color: #0033CC; 
  font-family: Arial, Helvetica, sans-serif;
  }
.Blue10 
  {
  font-size: 10px;
  font-weight: normal;
  color: #0033CC;
  font-family: Arial, Helvetica, sans-serif;
  }
.Black16 
  {font-size: 16px;
  font-weight: bold;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  }
.Black14 
  {font-size: 14px;
  font-weight: normal;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  }
.Black12
  {
  font-size: 12px;
  font-weight: normal;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  }
.Black10
  {
  font-size: 10px;
  font-weight: normal;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  }
.White16 
  {
  font-size: 16px;
  font-weight: bold;
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  }
.White14 
  {
  font-size: 14px;
  font-weight: normal;
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  }
.White12
  {
  font-size: 12px;
  font-weight: normal;
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  }
.White10
  {
  font-size: 10px;
  font-weight: normal;
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  }
.HeaderButton
   {
   background-color: blue;
   border-style: solid;
   border-width: 1px;
   border-color: #000000;
   }
.HeaderDownButton
   {
   background-color: #0DCB03;
   border-style: solid;
   border-width: 1px;
   border-color: #000000;
   }
.ButtonSend 
   {  
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight: normal;
   color: #000000;
   background-color: #FFCC00;
   border: thin #000000 solid;
   }
.InputBox
   {  
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight: bold;
   color: #000000;
   background-color: white;
   border-style: solid;
   border-color: #000000;
   border-width: thin;
   }
.InputBoxSearch
   {  
   font-family: Arial, Helvetica, sans-serif;
   font-size: 10px;
   font-weight: normal;
   color: #000000;
   background-color: white;
   }
.documentBody 
  {  
  font-family: Arial, Helvetica, sans-serif;  
  color: black; 
  background-color: #FFFFFF; 
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  }
